Ultimate magazine theme for WordPress.

Espera antes de actualizar a macOS Catalina si eres usuario de Photoshop o Lightroom

46

Un error que aparece al intentar utiulizar un Plug-in en Photosop con macOS Catalina.
Imagen: PetaPixel.

Recientemente salió la nueva versión de macOS, el sistema operativo para computadores de Apple, que incluye una serie de novedades… pero aparentemente también problemas para algunos usuarios. Adobe ha recomendado que los usuarios de Photoshop y Lightroom esperen antes de actualizar. Están advertidos.

Advertisement

La nueva actualización de macOS, llamada Catalina, incluye una serie de inconvenientes y problemas de compatibilidad con algunas aplicaciones, incluyendo Photoshop y Lightroom, especialmente en sus versiones más antiguas (que utilizan componentes de 32-bit) y algunos de sus plug-ins.

En el caso de Photoshop, los problemas incluyen fallos al nombrar archivos y al cambiar la extensión de los archivos, plug-ins rotos que no funcionan (muestran un error que dice “el archivo no ha sido encontrado” o que no puede ser abierto el plug-in), y problemas con todos los componentes y herramientas antiguas (de 32-bit), lo que puede ser un dolor de cabeza para los profesionales de la edición de imágenes y el diseño gráfico. En el caso de Lightroom, el programa presenta problemas de compatibilidad con algunas cámaras (Nikon), y también con herramientas más antiguas (de 32-bit).

La solución es sencilla: seguir la recomendación de Adobe y esperar antes de actualizar a macOS Catalina, mientras se solucionan los problemas de compatibilidad, tarde lo que tarde. Mientras tanto, no te perderás de mucho. [vía PetaPixel]

Fuente: Gizmodo https://es.gizmodo.com/espera-antes-de-actualizar-a-macos-catalina-si-eres-usu-1838911750

Anuncios

Deja una respuesta

Su dirección de correo electrónico no será publicada.

A %d blogueros les gusta esto: